<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="265c8619a5db897f5277dd27da2b0b5c">
  <dict>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-03-15 10:41:43.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
